@font-face {
    font-family: "Helvetica Neue";
    src        :
        url("HelveticaNeue-Bold.ttf"), url("HelveticaNeue-BlackCond.ttf"),
        url("HelveticaNeue-Light.ttf"), url("HelveticaNeueLt.ttf"),
        url("HelveticaNeue-Medium.ttf"), url("HelveticaNeue-Thin.ttf"),
        url("HelveticaNeueBd.ttf"), url("HelveticaNeueMed.ttf"),
        url("HelveticaNeueHv.ttf"), url("HelveticaNeueIt.ttf"),
        url("HelveticaNeueBd.ttf"),
}